{
  "name": "td-node-js",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "babel app --out-dir dist",
    "start": "npm run build && node dist/app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cowsay": "^1.4.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.13.14",
    "@babel/core": "^7.13.15",
    "@babel/preset-env": "^7.13.15"
  }
}
